/* Cookie banner */
.cookie-banner {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 14px 16px;
    background: rgba(15, 15, 15, 0.95);
    color: #fff;
    z-index: 9999;
    display: none;
}

.cookie-banner a {
    color: #fff;
    text-decoration: underline;
}

.cookie-banner__content {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: space-between;
}

.cookie-banner__text {
    font-size: 14px;
    line-height: 1.4;
}

.cookie-banner__actions {
    display: flex;
    gap: 10px;
    width: 100%;
}


.cookie-btn {
    border: 1px solid rgba(255, 255, 255, 0.4);
    background: transparent;
    color: #fff;
    padding: 10px 12px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 14px;
    width: 200px;
}

.cookie-btn--primary {
    background: #ffffff;
    color: #111;
    border-color: #ffffff;
}

@media (max-width: 700px) {
    .cookie-banner__content {
        flex-direction: column;
        align-items: flex-start;
    }
    
    .page-title {
        background-attachment: inherit;
    }

}

.sticky-header img {
    height: 60px;
    width: auto;
}

.main-menu .navigation>li>a {
    text-transform: none;
}

.languge-switcher {
    display: flex;
    gap: 10px;
    align-items: center;
}

.languge-switcher img {
    height: 30px;
    width: auto;
}

.about-section .image-layer {
    width: 600px;
}

.main-menu .navigation>li.languge-switcher:hover>a::after,
.main-menu .navigation>li.languge-switcher.current>a::after {
    display: none !important;
}

/*Home*/
.about-section .content-column .inner-column .signature {
    padding-left: 0;
}

.about-section .content-column .inner-column .signature h5 {
    text-transform: none;
}

/* About */
.about-section .image-column .inner-column .image .overlay-box {
    background-color: #d5aa6d;
    background-image: -webkit-gradient(linear, left top, right top, from(#d5aa6d), to(#9b6f45));
    background-image: -webkit-linear-gradient(left, #d5aa6d, #9b6f45);
}

.about-section .image-layer {
    background-position: left;
}

.years span {
    font-weight: 400;
    display: block;
    font-size: 24px;
    color: #000000;
    margin-top: 30px;
}

/* Team */
.team-section {
    padding-bottom: 110px;
}

.team-page.team-section:before {
    bottom: 0;
}

section.team-page.team-section {
    padding-bottom: 150px;
}

.team-block .inner-box .lower-content .overlay-box .title:before {
    background-color: transparent;
}

.team-block .inner-box .lower-content h3 {
    font-size: 17px;
}

.team-block .inner-box .image {
    min-height: 300px
}

.single-team {
    padding-top: 0 !important;
}

.read-more {
    margin-top: 20px;
    position: relative;
}

.read-more a {
    color: white;
    font-weight: 700;
    text-decoration: underline;
    font-size: 16px;
}

.team-block .inner-box .image img {
    width: auto;
}

@media (max-width: 767px) {
    .team-block .inner-box .image img {
        width: 100%;
    }
}

/* Reference */
.reference-title {
    text-transform: none !important;
}

.mixitup-gallery .lower-content {
    display: none;
}

.mixitup-gallery .inner-box {
    box-shadow: 0 4px 7px rgba(213, 170, 109, .48);
}

.portfolio-block-two .inner-box .image:hover {
    cursor: pointer;
    border: 1px solid #D4A86C;
    box-sizing: border-box;
}

.portfolio-single-section .section-title {
    margin-bottom: 30px;
}

.portfolio-single-section h2 {
    color: #191514;
    font-weight: 700;
    line-height: 1.4em;
    font-size: 30px;
}

/* Useful */
.inner-column.useful-section {
    padding-top: 0 !important;
}

.list-style-one li a {
    color: #191514 !important;
}

.list-style-one li a:hover {
    text-decoration: underline;
}

.useful-table {
    border: 1px solid #656565;
    border-collapse: collapse;
    width: 100%;
}

.useful-table td {
    border: 1px solid #656565;
    padding: 5px 10px;
    color: #656565;
    vertical-align: middle;
}

.useful-table td p {
    margin: 0;
}

table tr:first-child td {
    font-weight: bold;
}

.useful-table.no-header tr:first-child td {
    font-weight: normal;
}

section.useful-section.portfolio-single-section {
    padding-top: 0 !important;
}

section.useful-section.portfolio-single-section .inner-column {
    padding-left: 0 !important;
}

/* Contact */

.form-group.checkbox {
    display: flex;
    align-items: baseline;
    gap: 15px;
}

.form-group.checkbox a {
    color: #191514;
    text-decoration: underline;
}

input[type="checkbox"] {
    accent-color: #9e7247;
}

/*#map {*/
/*    display:none;*/
/*    width: 100%;*/
/*    height: 400px;*/
/*}*/

.map-container {
    padding: 15px;
}
/* Privacy policy */
.privacy-policy h2 {
    font-size: 24px;
}

.portfolio-single-section .content-column .inner-column h3 {
    font-size: 20px;
    font-weight: normal;
    color: #777;
}


/* Footer */
.main-footer {
    padding: 50px 0 0 0;
    background-color: #000;
}

.main-footer .widgets-section {
    padding-bottom: 0px;
}

.main-footer .list-link.second {
    margin-top: 55px;
}

.main-footer .list-style-three li {
    color: #999999 !important;
}

.main-footer .footer-bottom .copyright-column .copyright a {
    color: #999999 !important;
    margin-left: 30px;
    text-decoration: underline;
}

.main-footer .footer-bottom .copyright-column .copyright a:hover {
    color: #fff !important;
}

@media (max-width: 767px) {
    .main-menu .navbar-collapse {
        max-height: none !important;
    }
}